| Home | Libraries | People | FAQ | More

## Function template operator*

boost::units::operator*

## Synopsis

    template<typename System, typename Dim, typename Arg>
      const multiply_typeof_helper< boost::units::unit< Dim, System >, boost::lambda::lambda_functor< Arg > >::type
      operator*(const boost::units::unit< Dim, System > & a,
                const boost::lambda::lambda_functor< Arg > & b);

## Description

Disambiguating overload for action unit<Dim, System> * lambda_functor<Arg> based on <boost/lambda/detail/operators.hpp>.